Bug 191873 - HWCERT: HP DX2060 MT Business PC
HWCERT: HP DX2060 MT Business PC
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
HP Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 05:09 EDT by Lipika Pal
Modified: 2007-11-20 02:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 01:37:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (34.00 KB, application/vnd.ms-word)
2006-05-25 09:17 EDT, Lipika Pal
no flags Details
Quick Specs (622.70 KB, application/pdf)
2006-06-05 02:16 EDT, Lipika Pal
no flags Details
(x86-64): CDROM : HL-DT-ST RW/DVD GCC-4482B logs (783.61 KB, application/octet-stream)
2006-09-28 04:18 EDT, Lipika Pal
no flags Details
(x86-64): CDROM : HL-DT-ST RW/DVD GCC-4482B logs (892.08 KB, application/octet-stream)
2006-09-28 05:35 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2006-05-16 05:09:42 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          DX2060 MT(EN905PA)
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-9.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2aa47091a9409d35204b5e2e6acd93db/rhr2-HP--Nahant_Update_1_results-9.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 1 Lipika Pal 2006-05-16 05:13:13 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-8.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8bdfc51648bed55e985fcce94f186f37/rhr2-HP--Nahant_Update_1_results-8.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   INFO
    FAILED   AUDIO
1   PASSED   INFO
    PASSED   AUDIO
Comment 2 Lipika Pal 2006-05-16 05:14:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-7.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d857ff106d1d2e0c7d3334394e8976eb/rhr2-HP--Nahant_Update_1_results-7.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 3 Lipika Pal 2006-05-16 05:15:52 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/194ecd01650866aa8377c4d2c41fd8bf/rhr2-HP--Nahant_Update_1_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 4 Lipika Pal 2006-05-16 05:17:09 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5106ec8641045e8e09bb5b954cbb69e9/rhr2-HP--Nahant_Update_1_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK
Comment 5 Lipika Pal 2006-05-16 05:18:20 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/de2bacf65b297d1680e8283975624d17/rhr2-HP--Nahant_Update_1_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO
    FAILED   NETWORK
    PASSED   FLOPPY
    PASSED   CDROM
Comment 6 Lipika Pal 2006-05-16 05:19:57 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/76e4958fd04060024a25af3820e657e8/rhr2-HP--Nahant_Update_1_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
Comment 7 Lipika Pal 2006-05-16 05:20:32 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c073c2e40fa10082f65b4b32cef29f73/rhr2-HP--Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CORE
Comment 8 Lipika Pal 2006-05-16 05:26:19 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8fa9137e329b1bdecfc150291d7e7411/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   AUDIO
    FAILED   FLOPPY
    FAILED   CDROM
    FAILED   USB
    FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
1   FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   MEMORY
    FAILED   CORE
2   FAILED   INFO
    FAILED   VIDEO
    FAILED   CORE
3   FAILED   INFO
    FAILED   CORE
4   PASSED   INFO
    PASSED   VIDEO
Comment 9 Lipika Pal 2006-05-16 05:29:41 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2275c7c927467b996be6956e779d38c7/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   FLOPPY
    FAILED   CDROM
    FAILED   INFO
    FAILED   USB
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
1   FAILED   FLOPPY
    FAILED   CDROM
    FAILED   INFO
    FAILED   USB
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
2   FAILED   INFO
    FAILED   CORE
4   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
Comment 10 Lipika Pal 2006-05-16 05:31:25 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/73169079d1f0db3c4b1c0337ba109de9/rhr2-HP--Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CORE
Comment 11 Lipika Pal 2006-05-16 05:41:12 EDT
CPU : Intel(R) Pentium(R) 4 CPU 2.80GHz

Memory : 256 MB DDR2 SDRAM   L2 Cache : 1024 KB

Video Adapter :  Intel Corporation 82915G/GV/910GL Express Chipset Family
Graphics Controller

CDROM Drive : GCR-8526B  CDROM

Audio Adapter :  Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97
Audio Controller

Fixed Hard Disk : 80 GB Serial ATA

Floppy Disk Drive : 1.44 MB 
 
Network : Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+
  
Motherboard :  Based on Intel 915GV
Comment 12 Chris Williams 2006-05-24 18:02:30 EDT
Lipika,
Is there a Quickspecs doc for this box?
Comment 13 Lipika Pal 2006-05-25 09:17:05 EDT
Created attachment 129984 [details]
Hardware Specification Sheet
Comment 14 Lipika Pal 2006-05-25 09:18:03 EDT
Chris,
The Specification sheet is now uploaded.
Comment 17 Chris Williams 2006-06-01 09:47:20 EDT
Lipika,
Normaly HP gives us a Quicspec or a URL with the specs. Ususally it isn't a OO doc.

I found this on HP's website. Can you confirm with your HP contact that this is
what we should be using?

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c00557124&jumpid=reg_R1002_USEN
 
Comment 18 Lipika Pal 2006-06-05 02:16:23 EDT
Created attachment 130479 [details]
Quick Specs
Comment 25 Lipika Pal 2006-09-28 02:33:26 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/089e4d65ec096a529e542aa6aedea58b/RHR2_COMPAQ_DX2060_NAHANT_U.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 26 Lipika Pal 2006-09-28 02:48:48 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U2.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/fce4ec060b6a7436c5955f4dbc15b6fe/RHR2_COMPAQ_DX2060_NAHANT_U2.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 27 Lipika Pal 2006-09-28 02:52:32 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U3.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/b920556d1190c8f223a56c4206c3887d/RHR2_COMPAQ_DX2060_NAHANT_U3.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
Comment 28 Lipika Pal 2006-09-28 02:55:28 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U4.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/18c16265dd6fc376719bee47a93e2635/RHR2_COMPAQ_DX2060_NAHANT_U4.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 29 Lipika Pal 2006-09-28 02:58:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U5.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/f8f914c92a353389bc9d1ea41975589a/RHR2_COMPAQ_DX2060_NAHANT_U5.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 30 Lipika Pal 2006-09-28 03:06:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U6.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/cb007cf54565de17b633e4d3bcf6127d/RHR2_COMPAQ_DX2060_NAHANT_U6.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   INFO
    FAILED   CDROM
1   PASSED   INFO
    FAILED   CDROM
2   PASSED   INFO
    PASSED   CDROM
Comment 31 Lipika Pal 2006-09-28 03:38:21 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_CONMPAQ_DX2060_NAHANT_.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/7698231523d56c703c738a90c350894d/RHR2_CONMPAQ_DX2060_NAHANT_.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 32 Lipika Pal 2006-09-28 03:40:14 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/bfbffdb5714bcf637fdb60d041fb59df/RHR2_COMPAQ_DX2060_NAHANT_U.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 33 Lipika Pal 2006-09-28 03:49:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U2.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/d6385ee45be05c23743602fac576e637/RHR2_COMPAQ_DX2060_NAHANT_U2.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 34 Lipika Pal 2006-09-28 03:55:08 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U4.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/2f44438bbeda69faf513daaf0f3e011e/RHR2_COMPAQ_DX2060_NAHANT_U4.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM
Comment 35 Lipika Pal 2006-09-28 04:10:21 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U5.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/9caf34218d424a5e2c5b89622995c874/RHR2_COMPAQ_DX2060_NAHANT_U5.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 36 Lipika Pal 2006-09-28 04:18:22 EDT
Created attachment 137290 [details]
(x86-64): CDROM : HL-DT-ST RW/DVD GCC-4482B logs
Comment 37 Lipika Pal 2006-09-28 04:29:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U6.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/881ca623cd0ff5fe0b94c8d399f1c06e/RHR2_COMPAQ_DX2060_NAHANT_U6.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 38 Lipika Pal 2006-09-28 04:44:38 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2060_NAHANT_U7.RP
https://bugdev.rdu.redhat.com/hwcert/data/rpms/d67ddd90f4ca693364dbe94e64827694/RHR2_COMPAQ_DX2060_NAHANT_U7.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 39 Lipika Pal 2006-09-28 05:35:22 EDT
Created attachment 137296 [details]
(x86-64): CDROM : HL-DT-ST RW/DVD GCC-4482B logs
Comment 87 QinXie 2007-11-20 02:59:05 EST
Seems vendor will not update, dumpest it.

Note You need to log in before you can comment on or make changes to this bug.